# eslint-plugin-translations

find all the strings that have no translations

## Installation

You'll first need to install [ESLint](http://eslint.org):

```
$ npm i eslint --save-dev
```

Next, install `eslint-jsx-translations`:

```
$ npm install eslint-plugin-translations --save-dev
```

## Usage

Add `translations` to the plugins section of your `.eslintrc` configuration file. You can omit the `eslint-plugin-` prefix:

```json
{
  "plugins": ["translations"]
}
```

Then configure the rules you want to use under the rules section.

```json
{
  "rules": {
    "translations/rule-name": 2
  }
}
```

## Supported Rules

- Fill in provided rules here
